
@font-face {
  font-family: 'BebasNeueRegular';
  src: url('BebasNeue-webfont.eot');
  src: local('?'), url('BebasNeue-webfont.woff') format('woff'), url('BebasNeue-webfont.ttf') format('truetype'), url('BebasNeue-webfont.svg#webfontDYsPqAbQ') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'TeXGyreHerosRegular';
  src: url('texgyreheros-regular.eot');
  src: local('?'), url('texgyreheros-regular.woff') format('woff'), url('texgyreheros-regular.ttf') format('truetype'), url('texgyreheros-regular.svg#webfontRF48skZW') format('svg');
  font-weight: normal;
  font-style: normal;
}


body {
  background-image: url(hausverwaltung-leipzig-intro.png);
  background-color: #e1e1e1;
  background-attachment: fixed;
  background-position: center center;
  background-repeat: no-repeat;
  overflow-x: hidden;
  font-family: 'lato', serif;
  font-size: 1.0em;
  letter-spacing: 0.023em;
  line-height: 1.34em;

  margin:0px;
  padding:0px;
}

#wrapper {

 width:100%;
 height:100%;
background:#e1e1e1;

 border:0px solid rgba(255,0,255,1);
}

#header {

 width:100%;
 height:100px;
 background:#e1e1e1;

}

#header .container{

width:990px;
height:100px;
 margin-left:auto;
 margin-right:auto;
border:0px solid red;
}

#header .menu{
float:right;

}

#header .logo{
margin-top:0px;
float:left;
}



#header #navigation {float:right; margin-top:60px}
#navigation a {font-family:'BebasNeueRegular',arial; color:#666; font-size:1.4em; text-decoration:none}
#navigation a:hover {color:white}
#navigation a.active {color:white}



#slider {

width:100%;
height:300px;
background: #e4e4e4 url(../inc/raster.png);
 border-bottom:2px solid #666;
  border-top:2px solid #666;

}
#slider #slide{

width:990px;
height:300px;
 margin-left:auto;
 margin-right:auto;
background: #e4e4e4 url(../inc/raster.png);
}



#content{
 position:relative;

 width:990px;
 left:50%;
 margin-left:-495px;
 font-size:0.8em;
}

h1 {margin-top:30px; margin-bottom:10px; font-family:'BebasNeueRegular',arial; font-size:1.8em; font-weight:normal;}

h2 { margin-top:30px; margin-bottom:10px; font-family:'lato'; font-weight:normal;}

#content .bold {font-weight:bold; font-size:1.2em;}

#content .btn {
 display:inline-block;
 font-weight:bold;
 text-align:center;
  width:200px;
  border:4px solid rgba(255,255,255,1);
  padding:5px;

  -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;


  -moz-box-sizing:border-box;
  -webkit-box-sizing:border-box;
  -o-box-sizing:border-box;
  box-sizing:border-box;
cursor:pointer;
  box-shadow:0 0 10px rgba(0,0,0,.6);
  font: 1.2em 'BebasNeueRegular', sans-serif !important;
  color:rgba(0,0,0,.9);
  text-shadow:0px 0px 3px rgba(0,0,0,.2);

  overflow:hidden;
}

#content p { font-size:1.2em;}

#content li { font-size:1.2em;}
#content h3 {margin-top:30px; margin-bottom:10px; font-family:'lato',arial; font-size:1.4em; font-weight:bold; display:inline:block}

#footer {z-index:10; position:fixed; bottom:0px; height:60px; background:white; width:100%; border-top:2px solid #666; }

#footer .content{
position:relative;
width:990px;

 margin-left:auto;
 margin-right:auto;

}


#footer h1 { font-family:'BebasNeueRegular',arial; color:#c0c0c0}

#footer #navigation {float:right; margin-top:10px}
#footer #navigation a {font-family:'BebasNeueRegular'; color:#666; font-size:1.0em; text-decoration:none}
#footer #navigation a:hover {color:#ccc}

#subscribe{
display:none;
position:absolute;
  top:460px;
  left:50%;
  margin-left:196px;
  width:300px;
  border:8px solid rgba(255,255,255,1);
  padding:15px;
  -moz-box-sizing:border-box;
  -webkit-box-sizing:border-box;
  -o-box-sizing:border-box;
  box-sizing:border-box;

  box-shadow:0 0 10px rgba(0,0,0,.6);
  font: 1em 'BebasNeueRegular', sans-serif !important;
  color:rgba(0,0,0,.9);
  text-shadow:0px 0px 3px rgba(0,0,0,.2);

  z-index:2;

  overflow:hidden;
}
#subscribe h1 {font: 1.2em 'BebasNeueRegular', sans-serif !important; margin:0; padding:0}
#subscribe p {font: 0.8em 'sato', sans-serif !important;  padding:0; margin:0; margin-left:3px; margin-top:5px;}
#subscribe #extension input {width:100px;}

.label {width:120px;display:inline-block}


#kf {font-family:arial,helvetica,sans-serif;}

#kf label {font-family:Webfont,arial,helvetica,sans-serif; color:#fff; height:100%; width:80px; font-size:0.9em; border:0; display:inline-block; padding-left:5px; background:url(paper_1.jpg);}

#kf input {background:#f7f7f7; font-family:Webfont,arial,helvetica,sans-serif; font-size:0.9em; width:160px;  display:inline-block;  padding-left:5px; border:0}
#kf textarea {font-family:Webfont,arial,helvetica,sans-serif; font-size:0.9em; width:500px; height:120px; padding:5px; border: 0px solid #0071B5; background:#f7f7f7}
#kf div {border: 0px solid #0071B5; background:#f7f7f7; margin-top:10px; width:510px}





#olFormCenter{
  display:none;
  position:fixed;

  background: rgba(255,255,255,.95);
  border:10px solid rgba(255,255,255,1);
  padding:20px;
  margin:auto;
  -moz-box-sizing:border-box;
  -webkit-box-sizing:border-box;
  -o-box-sizing:border-box;
  box-sizing:border-box;

  box-shadow:0 0 10px rgba(0,0,0,.6);

  text-shadow:0px 0px 3px rgba(0,0,0,.2);

  z-index:1000;

  overflow:hidden;
}

#olFormClose{
  cursor:pointer;
  position:absolute;
  top:10px;
  right:10px;
  margin-left:10px;
  font: 45px/30px 'BebasNeueRegular', sans-serif !important;
  color:rgba(0,0,0,.9);
}

#contentFormcenter h1 div.olContent{
  margin-top: 25px;
  width: 260px;
  height: 400px;
  font: 20px/22px 'Lobster', serif !important;
  color:rgba(20,20,20,.9);
  float: left;
}



#olFormClose:hover{
  color:rgba(120,120,120,.9);
}

#olFormClose:hover{
  color:rgba(120,120,120,.9);
}

#olFormPitch {

  padding:0;
  margin:0;
  margin-top:0px;
  width:250px;
  float:left;

}

#olFormDownload {

  padding:15px;
  margin:0;
  margin-top:0px;
  margin-left:20px;
  width:auto;
  float:left;
  border-left: 2px dashed #ccc;

}

#olFormDownload h1 {

  color:#000;
  margin-top:0px;
  margin-bottom:10px;
  font-family:'BebasNeueRegular',arial;
  font-size:1.8em;
  font-weight:normal
}

#olFormPitch #olFormDownload p{
  color:#000;
  font: 1.0em 'sato', sans-serif !important;
  padding:0;
  margin:0;
  margin-top:5px;
}






#olPromo{
  display:none;
  width:500px;
  min-height: 250px;
  position:fixed;
  background:  url(paper_1.jpg); /* rgba(160,160,160,.95);*/
  border:10px solid rgba(255,255,255,1);
  padding:20px;
  margin:auto;
  -moz-box-sizing:border-box;
  -webkit-box-sizing:border-box;
  -o-box-sizing:border-box;
  box-sizing:border-box;

  box-shadow:0 0 10px rgba(0,0,0,.6);
  font: 100px/80px 'BebasNeueRegular', sans-serif !important;
  color:rgba(255,255,255,.9);
  text-shadow:0px 0px 3px rgba(0,0,0,.2);

  z-index:10000;

  overflow:hidden;
}

.olFullscreen{
  -webkit-transition: all .5s ease-in-out;
  -moz-transition: all .5s ease-in-out;
  -o-transition: all .5s ease-in-out;
  -ms-transition: all .5s ease-in-out;
  transition: all .5s ease-in-out;

  top:0!important;
  left:0!important;
  margin-left:0!important;
  margin-top:0!important;
  width:90%!important;
  height:90%!important;
  -moz-transform:rotate(0deg);
  opacity:.9;
  cursor:default!important;

}

#olMore, #olClose{
  cursor:pointer;
  position:absolute;
  top:10px;
  right:10px;
  margin-left:10px;
  font: 45px/30px 'BebasNeueRegular', sans-serif !important;
  color:rgba(255,255,255,.9);
}
#olMore{
  bottom:10px;
  top:auto;
}

#olPromo:hover #olMore, #olClose:hover{
  color:rgba(0,0,0,.9);
}

#olMoreContent{
  position: absolute;
  top:60px;
  width: 100%;
}

#olMoreContent h1{
  margin-top:25px;
  font: 50px/30px 'BebasNeueRegular', sans-serif !important;
  width:30%;
  display:inline-block;
  vertical-align:top;
}
#olMoreContent h1 div.olContent{
  margin-top: 25px;
  width: 260px;
  font: 20px/22px 'Lobster', serif !important;
  color:rgba(255,255,255,.9);
}

#olMoreContent h2{
  margin-top:25px;
  padding-bottom:15px;
  font: 35px/30px 'Lobster', arial, serif !important;
  border-bottom: 1px dashed rgba(255,255,255,.8);
}
#olMoreContent h2.olArgTitle{
  color: red;
  text-shadow: 0 0 3px rgba(255,255,255,.8);
}

#olArguments{
  margin-top: -120px;
  vertical-align:top;
  display:inline-block;
  position: relative;
  width:65%;
}
.olArgContent{
  font: 18px/20px 'Lato', serif !important;
  margin: 25px;
  display: none;
}

.olArgContent .olArgText{
  display: inline-block;
  width: 100%;
  vertical-align: top;
  color:black;
}
.olArgContent .olArgText a{
  text-decoration: underline;
}

.olArgContent .olArgText a:hover{
  color:white;
}
#olMoreContent h2 span{
  display:block;
}
#olMoreContent h2 .icon img{
  height: 100%;
}

#olMoreContent h2 .icon{
  display: inline-block;
  width: 45%;
  text-align: center;
  height: 200px;
}

#olArguments .olArgTitle:not(.sel):hover{
  color:#000;
  cursor:pointer;
}
#olArguments .olArgTitle.sel{
  color:#000;
  cursor:pointer;
}



#coMenuItems .coMenuItem:not(.sel):hover{
  color:#fff;
  cursor:pointer;
}
#coMenuItems .coMenuItem.sel{
  color:#000;
  cursor:pointer;
}


#coArguments .coArgTitle:not(.sel):hover{
  color:#666;
  cursor:pointer;
}
#coArguments .coArgTitle.sel{
  color:#000;
  cursor:pointer;
}

#coArguments .span {
  font-size:12px;
  color:red;
  cursor:pointer;
}